configure: bump minimum required version of libaom
authorJames Almer <jamrial@gmail.com>
Mon, 25 Jun 2018 19:04:32 +0000 (16:04 -0300)
committerJames Almer <jamrial@gmail.com>
Mon, 25 Jun 2018 19:04:32 +0000 (16:04 -0300)
commita0ac49e38ee1d1011c394d7be67d0f08b2281526
tree385ebfaf76af8d927b14cd7516c0c6c8d876dd40
parent387464bea5bdd81f6c61e12680a1cb55c57551e0
configure: bump minimum required version of libaom

Version 1.0.0 is the first release after the bitstream freeze.

Signed-off-by: James Almer <jamrial@gmail.com>
configure